<?php


namespace Mnv\Modules\User;

/**
 * Interface UserInterface
 * @package Mnv\Modules\User
 */
interface UserInterface
{
    public function auth($user);

    public function registration($user);

}